{
  "row_id": 1836,
  "query": "TRENDS Clothing Shop Jamalpur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f1edb105d27757:0xf426af6ce05a881",
      "address": "8FCV+75C, Jamalpur, Bihar 811214",
      "rating": 3.8,
      "reviews_count": 175,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-munger-road-bari-dariyapur-jamalpur",
      "phone": "09102315070",
      "thumbnail": null,
      "latitude": 25.320869599999998,
      "longitude": 86.492836,
      "link": "https://www.google.com/maps/place/TRENDS/@25.3168969,86.4928002,12z/data=!4m6!3m5!1s0x39f1edb105d27757:0xf426af6ce05a881!8m2!3d25.3208696!4d86.492836!16s%2Fg%2F11p781z0z1?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyNi4wIKXMDSoASAFQAw%3D%3D"
    }
  ]
}